Установка:

Для установки libgit2-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libgit2-dev
libgit2-dev — низкоуровневая библиотека Git (файлы разработки)

Подробная информация о пакете:

Низкоуровневая библиотека Git (файлы разработки)

  • Зависимости:

  • libcurl4-gnutls-dev

    Файлы разработки и документацию для libcurl (вкус GnuTLS)

  • libgit2-26

    Низкоуровневая библиотека Git

  • libhttp-parser-dev

    Парсер для HTTP-сообщений: библиотеки разработки и файлы заголовков

  • libssh2-1-dev

    Клиентская библиотека SSH2 (заголовки разработки)

  • libz-dev